@charset "utf-8";
/* CSS Document */

body {
	background:#ddd;
	margin:50px;
	}
ul.nav { 
	margin:0; 
	padding:0;
	}
	
ul.nav li {
	list-style:none;	
	display:inline;
	}
ul.nav li a {
	float:left;
	border:1px solid #f00;
	border-top:0.1em solid #fff;
	border-right:0.1em solid #909090;
	border-bottom:0.1em solid #909090;
	border-left:0.1em solid #fff;
	width:6.0em;
	font:0.8em  Verdana, Arial, Helvetica, 
	sans-serif;
	background:#f1f1f1;
	color:#333;
	text-align:center;
	padding:0  0.2em 0.2em  0;
	text-decoration:none;
	}
ul.nav a:hover{
	background:#999;
	color:#fff;
	border-color:#00f;
	border-color:#000 #fafafa #fafafa #000;
	}
	
#principalcoape {
	width:594px;
	float:left;
	clear: right;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color: #FFFFAE;
	height: 550px;
	overflow: visible;
}

#indexCorpo {
	width:594px;
	float:left;
	clear: none;
	text-align: justify;
	height: 495px;
	overflow: scroll;
	background-color: #F0FCFF;
	margin: 0px;
	text-indent: 0;
}

.titulocoape {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #5EA7E6;
	display: block;
	line-height: normal;
	height: 30px;
	vertical-align: middle;
	letter-spacing: 0.5%;
	word-spacing: 0.5px;
	white-space: nowrap;
}

.titulocoape a:link{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #5EA7E6;
	display: block;
	line-height: normal;
	height: 30px;
	vertical-align: middle;
	letter-spacing: 0.5%;
	word-spacing: 0.5px;
	white-space: nowrap;
}

.titulocoape a:hover{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #5EA7E6;
	display: block;
	line-height: normal;
	height: 30px;
	vertical-align: middle;
	letter-spacing: 0.5%;
	word-spacing: 0.5px;
	white-space: nowrap;
}

.titulocoape a:visited{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #5EA7E6;
	display: block;
	line-height: normal;
	height: 30px;
	vertical-align: middle;
	letter-spacing: 0.5%;
	word-spacing: 0.5px;
	white-space: nowrap;
}